<div class='wrap'>
    <div class="bloc_title_img">
        <img src="<?php echo esc_url(plugins_url('images/plugin_lws_sms_logo.svg', __DIR__))?>" alt="LWS SMS Logo" width="60px" height="60px">
        <h1 class="page-title title_bloc"><strong>LWS SMS</strong><br><span style="font-size:16px"><?php esc_html_e("Internet SMS Sending Service", "lws-sms")?></span></h1>
    </div>
    <?php //Check if WC is active or not
    if (!is_plugin_active('woocommerce/woocommerce.php')):?>
        <div class="error_message">
            <?php esc_html_e("It seems that you are not using WooCommerce. This plugin was made for WooCommerce and most functionalities will not work without it.", "lws-sms");?>
        </div>
    <?php endif ?>

    <h2 class="nav-tab-wrapper nav-bloc">
        <!-- Even when disconnected, you have access to the 'Welcome' page -->
        <a href="?page=sms-api-settings&tab=welcome" class="nav-general nav-tab <?php echo $active_tab == 'welcome' ? esc_attr('nav-tab-active') : ''; ?>"><?php esc_html_e("Welcome", "lws-sms");?></a>
        <?php if (is_plugin_active('woocommerce/woocommerce.php')):?>
            <?php if ((get_option("lws_sender_id"))|| (get_option("lws_user_sms"))) :?>
                <a href="?page=sms-api-settings&tab=general" class="nav-tab <?php echo $active_tab == 'general' ? esc_attr('nav-tab-active') : ''; ?>"><?php esc_html_e("General", "lws-sms");?></a>
                <a href="?page=sms-api-settings&tab=templates" class="nav-tab <?php echo $active_tab == 'templates' ? esc_attr('nav-tab-active') : ''; ?>"><?php esc_html_e("SMS Templates", "lws-sms");?></a>
                <a href="?page=sms-api-settings&tab=senders" class="nav-tab <?php echo $active_tab == 'senders' ? esc_attr('nav-tab-active') : ''; ?>"><?php esc_html_e("Senders", "lws-sms");?></a>
                <a href="?page=sms-api-settings&tab=history" class="nav-tab <?php echo $active_tab == 'history' ? esc_attr('nav-tab-active') : ''; ?>"><?php esc_html_e("History", "lws-sms");?></a>
                <a href="?page=sms-api-settings&tab=automation" class="nav-tab <?php echo $active_tab == 'automation' ? esc_attr('nav-tab-active') : ''; ?>"><?php esc_html_e("API Automation", "lws-sms");?></a>
                <a href="?page=sms-api-settings&tab=campaign" class="nav-tab <?php echo $active_tab == 'campaign' ? esc_attr('nav-tab-active') : ''; ?>"><?php esc_html_e("SMS Campaigns", "lws-sms");?></a>
            <?php endif ?>
        <?php endif ?>    
    </h2>